/* Start Viewport desktop */
#body-content { height:7419px; }
#stripTool_65 { top:0px; left:0px; width:100%; height:7419px; z-index:103; }
#video_5 { top:493px; left:200px; width:580px; height:328px; z-index:105; }
#txtBox_6 { top:894px; left:130px; width:764px; height:238px; z-index:115; }
#txtBox_7 { top:821px; left:130px; width:719px; height:73px; z-index:106; }
#video_9 { top:1132px; left:210px; width:560px; height:316px; z-index:107; }
#txtBox_10 { top:1448px; left:165px; width:649px; height:91px; z-index:108; }
#txtBox_11 { top:1539px; left:130px; width:768px; height:240px; z-index:109; }
#txtBox_12 { top:2093px; left:115px; width:752px; height:75px; z-index:110; }
#video_13 { top:1777px; left:210px; width:560px; height:316px; z-index:112; }
#txtBox_14 { top:2168px; left:130px; width:764px; height:239px; z-index:114; }
#txtBox_16 { top:2721px; left:151px; width:657px; height:79px; z-index:117; }
#video_17 { top:2406px; left:210px; width:560px; height:315px; z-index:118; }
#txtBox_18 { top:2800px; left:130px; width:768px; height:239px; z-index:119; }
#txtBox_19 { top:3353px; left:126px; width:727px; height:73px; z-index:140; }
#video_20 { top:3038px; left:210px; width:560px; height:315px; z-index:120; }
#txtBox_21 { top:3427px; left:130px; width:764px; height:240px; z-index:121; }
#txtBox_23 { top:3980px; left:125px; width:729px; height:73px; z-index:122; }
#txtBox_26 { top:4053px; left:130px; width:768px; height:238px; z-index:123; }
#txtBox_27 { top:4606px; left:158px; width:663px; height:83px; z-index:124; }
#video_28 { top:4291px; left:210px; width:560px; height:316px; z-index:125; }
#txtBox_29 { top:4689px; left:130px; width:768px; height:281px; z-index:126; }
#video_30 { top:3665px; left:210px; width:560px; height:315px; z-index:127; }
#txtBox_31 { top:5286px; left:296px; width:387px; height:80px; z-index:128; }
#video_32 { top:4971px; left:210px; width:560px; height:316px; z-index:129; }
#txtBox_34 { top:5368px; left:115px; width:785px; height:239px; z-index:130; }
#txtBox_35 { top:6510px; left:279px; width:424px; height:73px; z-index:131; }
#video_36 { top:5606px; left:210px; width:560px; height:315px; z-index:132; }
#txtBox_37 { top:6583px; left:115px; width:785px; height:216px; z-index:133; }
#txtBox_38 { top:5921px; left:299px; width:361px; height:80px; z-index:135; }
#video_39 { top:6195px; left:210px; width:560px; height:316px; z-index:134; }
#txtBox_40 { top:6001px; left:130px; width:768px; height:194px; z-index:138; }
#txtBox_41 { top:7113px; left:113px; width:753px; height:73px; z-index:136; }
#video_42 { top:6799px; left:210px; width:560px; height:316px; z-index:137; }
#txtBox_43 { top:7186px; left:115px; width:785px; height:194px; z-index:139; }
#txtBox_44 { top:101px; left:210px; width:560px; height:192px; z-index:141; }
#divider_45 { top:293px; left:198px; width:580px; height:20px; z-index:142; }
#txtBox_46 { top:313px; left:166px; width:647px; height:100px; z-index:143; }
body {  }
/* End Viewport desktop */
